	I ()(H 90	~1~5~Li~5)	S ~	Elizabeth Wat3on
	S~	is
	~	Bob I~obley, ~x~3lave,
	.Q	   Aged abou~t 90,
s~	Pula ski Cotinty ‚ Ge orgia.
~‚.


C 1937 )


When recently interviewed, this aged colored man ~ the soul of humbleness arid po‘iteness ~ and long a resident of Pulaski Count~r, sketched his life as follows (his language rec onstruoted):

ii	~ was the seventh child of the eleven children born to Rob e_~t and Vi olet Hai&no ek. ‚ slave s of ~r • H~i ry Moble y of Crawford County. My parents were also born in Crawford County.

Mi master was well-to-do: he owned a great deal of land and many Negroes.

Macon was oar nearest trading town ~ and Mr. Mobley sold his cotton and did his trading there, though he sent his children to school at ~ñoxv1lIe (Crawford County).

My niother was the family cook, and also superintended the cooking for many of the slaves. • .

~e slaves had a good time, and none of us were abused or mi streated ‚ though young Negroe s were soznet1~es whi pped when they deserved it. ~ days, wore their 1~ir long and, .8 a punishm~t to thea for ~iaconduct (etc4, the master cut their hair
